BODY {
	SCROLLBAR-FACE-COLOR: #d8d8d8; SCROLLBAR-HIGHLIGHT-COLOR: #efefe7; SCROLLBAR-SHADOW-COLOR: #efefe7; SCROLLBAR-3DLIGHT-COLOR: #efefe7; SCROLLBAR-ARROW-COLOR: #482400; SCROLLBAR-TRACK-COLOR: #efefe7; SCROLLBAR-DARKSHADOW-COLOR: #480000
}
A {
	COLOR: #515050; TEXT-DECORATION: none
}
A:hover {
	COLOR: #82b372; TEXT-DECORATION: underline
}
BODY {
	MARGIN-TOP: 2px; FONT-SIZE: 11px; MARGIN-BOTTOM: 2px; COLOR: #515050; FONT-FAMILY: "Arial", "Verdana", "Helvetica", "sans-serif"
}
P {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px
}
TD {
	FONT-SIZE: 10px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
A:visited {
	font-color: #515050
}
A:active {
	font-color: #82B372
}
LEGEND {
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bgimage {
	BACKGROUND-POSITION: 300px center; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(images/bgimage.html); BACKGROUND-REPEAT: no-repeat
}
.ss {
	FONT-SIZE: 9px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.mm {
	FONT-SIZE: 12px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.tt {
	FONT-SIZE: 15px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.ll {
	FONT-SIZE: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.xss {
	FONT-SIZE: 7pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
